varying vec4 v_position;
varying vec4 _color;
void main(void)
{
	_color = gl_Color;
	gl_TexCoord[0] = gl_MultiTexCoord0;
   gl_Position = ftransform();
   v_position=(gl_ModelViewProjectionMatrix*gl_Vertex)/vec4(10);
}